APISsh keys

List SSH keys

Returns all SSH keys configured for the authenticated user's account

Returns all SSH keys configured for the authenticated user's account

GET
/api/client/account/ssh-keys

Authorization

bearerAuth
AuthorizationBearer <token>

Enter your API token in the format: Bearer {token}

In: header

Response Body

application/json

curl -X GET "https://example.com/api/client/account/ssh-keys"
{
  "object": "list",
  "data": [
    {
      "object": "ssh_key",
      "attributes": {
        "name": "My SSH Key",
        "fingerprint": "SHA256:abc123...",
        "public_key": "ssh-rsa AAAAB3NzaC1yc2E...",
        "created_at": "2019-08-24T14:15:22Z"
      }
    }
  ]
}
Empty